# $Id: nl-NL.com_messages.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A NEW PRIVATE MESSAGE HAS ARRIVED=Er is een nieuw priv&eacute;bericht van %s
ARE YOU SURE?=Weet u het zeker?
AUTO PURGE MESSAGES=Automatisch berichten verwijderen
DAYS OLD=dagen oud
FROM=Van
GENERAL=Algemeen
LOCK INBOX=Sluit inbox
MAIL ME ON NEW MESSAGE=Stuur een e-mail als er een nieuw bericht is
MESSAGE_FAILED=Bericht versturen mislukt. De mailbox van de gebruiker is gesloten.
NEW PRIVATE MESSAGE=Nieuw priv&eacute;bericht
PLEASE LOGIN TO READ YOUR MESSAGE=Log in op %s om het nieuwe bericht te lezen.
POSTED=Verstuurd
PRIVATE MESSAGING=Priv&eacute;berichten
PRIVATE MESSAGING CONFIGURATION=Instellingen priv&eacute;berichten
READ=Gelezen
REPLY=Antwoord
SELECT STATE=Selecteer status
SELECT USER=Selecteer gebruiker
SEND=Verstuur
SETTINGS=Instellingen
TO=Aan
UNREAD=Ongelezen
VIEW PRIVATE MESSAGE=Bekijk priv&eacute;berichten
WRITE PRIVATE MESSAGE=Schrijf een priv&eacute;bericht
YOU MUST PROVIDE A MESSAGE.=U dient een bericht in te vullen.
YOU MUST PROVIDE A SUBJECT.=U dient een onderwerp in te vullen.
YOU MUST SELECT A RECIPIENT.=U dient een ontvanger te selecteren.